mark{
  background: orange;
  color: black;
}
.container {
  max-width: 1800px;
}

.draggable {
  /* cursor: pointer; */
}

.draggable.dragging{
  opacity: 0.5;
}

.card {
  margin-right: 50px;
  margin-bottom: 22px;
}

.card-body{
  cursor: pointer;
}

.card-footer{
    display:inline-block;
    line-height: 40px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.hashtag-title{
  
  color: black;
}
.hashtag-content{

}
.hashtag {
  border-radius: 5px;
  color: white;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 6px;
}

.hashtag-project-name {
  background-color: rgb(26, 186, 198);
}
.hashtag-category {
  background-color: rgb(26, 176, 94);
}
.hashtag-critical-level {
  background-color: rgb(238, 195, 21);
}
.hashtag-due-date {
  background-color: rgb(216, 76, 141);
}
.hashtag-status {
  background-color: rgb(21, 77, 110);
}
.hashtag-created-at {
  background-color: rgb(82, 44, 49);
}
.hashtag-assigned-to-name {
  background-color: rgb(21, 66, 10);
}
.hashtag-assigned-by-name {
  background-color: rgb(20, 53, 131);
}
.hashtag-assigned-time {
  background-color:  rgb(20, 53, 131);
}
.hashtag-assign-to {
  background-color: burlywood;
}



#btn-filter {
  margin-top: 0px;
  height: fit-content;
  margin-left: 20px;
}

#first-bar {
  justify-content: flex-end;
}

.btn-first-bar {
  margin-left: 5px;
}

#filter-form, .detail-info-form, .assign-form {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.4); 
  }

  .filter-form-content, .detail-info-form-content, .assign-form-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    margin-top:10%
  }

  .assign-form{
    display: block;
  }

  .option-wrapper{
    width: 100%!important
  }

  .wrapper{
    text-align: center;
  }
  #submit-assign-form{
    margin-top: 8px;
    
  }

  .detail-info-form-content, .assign-form-content{
    width: 50%;
    padding-left: 50px;
    padding-right: 30px;
    margin-top:10%
  }

  .detail-info-form-content .row{
    line-height: 45px;
  }

  hr {
    border: 0;
    clear:both;
    display:block;
    width: 100%;               
    background-color:rgb(124, 124, 122);
    height: 0.5px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-right: 30px;
  }

  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    
  }
  
  .close-div{
    justify-content: flex-end;
  }
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  .carousel-indicators li {
    position: relative;
    background-color: #999;
    background-color: rgba(70, 70, 70, 0.25);
  }

.carousel-indicators .active {
  background-color: #444 !important;
}


.carousel-control-prev-icon, .carousel-control-next-icon{
  background-color: rgb(36, 35, 35);
}

.detail-info-form{
  display: none;
}

.info-card-title{
  margin-bottom: 0px!important;
  margin-top: 0px!important;
}

.edit-detail-form-label{
  margin-right: 10px!important;
}
.edit-detail-form{
  width: 80%!important;
}

.detail-form-div{
  display:flex!important;
}

#due-date-in-detail-form{
  width: 80%;
}

.edit-btn, .delete-btn{
  border: none;
}

.more-info{
  margin: auto;
    margin-right: 15px;
}